@charset "UTF-8";
/* CSS Document */



h1{
	display: none;
	background-color: blue;
}


/*logotipos*/

.logotipo{
	width:356px;
	height:130px;
	background-image:url(../img/logo_unam.svg);
	background-repeat:no-repeat;
	float:left;
	}
	
.logotipo_iie{
	width:216px;
	height:100px;
	background-image:url(../img/logo_iie.svg);
	background-repeat:no-repeat;
	float:left;
	}


.logotipo_uniarte{
	width:393px;
	height:100px;
	background-image:url(../img/logo_ideha.svg);
	background-repeat:no-repeat;
	float:left;
	}

#pie{

/*	margin-top: 3rem;
	padding: 3rem 1rem 2rem 1rem;
	font-size: .7rem;*/

	padding: 4rem 1rem 2rem 1rem; 
	font-size: .9rem; 
	text-align: center;
	max-width: 1000px;
	color: #fff;
	
	
}


#pie a{
	color: #dbdada;
}


#pie a:hover{
	color: #fff;
}

body.minimal .site-list .site-thumbnail {
	margin-bottom: 1rem;
    margin-right: 1rem;
}


@media handheld, only screen and (max-width: 1030px) {

.logotipo{
	width:107px;
	height:130px;
	background-image:url(../img/logo_unam-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}

#pie{
	/*background-color: red;*/
	margin-top: 2rem;

}
	

}




@media handheld, only screen and (max-width: 770px) {

.logotipo_iie{
	width:86px;
	height:100px;
	background-image:url(../img/logo_iie_responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}
	
	
body.minimal .site-list .site {
    margin-bottom: 12px;
    overflow: auto;
    max-width: 60rem;
    width: 100%;
    padding-right: 1rem;
}

	

	
}



@media handheld, only screen and (max-width: 600px) {

.logotipo_uniarte{
	width:230px;
	height:100px;
	background-image:url(../img/logo_ideha-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}

}



@media handheld, only screen and (max-width: 500px) {
	
	
.logotipo{
	width:100px;
	height:120px;
	background-image:url(../img/logo_unam-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}
	
	
.logotipo_iie{
	width:80px;
	height:100px;
	background-image:url(../img/logo_iie_responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}


.logotipo_uniarte{
	width:210px;
	height:100px;
	background-image:url(../img/logo_ideha-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}

}


@media handheld, only screen and (max-width: 400px) {
	
	
.logotipo{
	margin-top: 8px;
	width:80px;
	height:100px;
	background-image:url(../img/logo_unam-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}
	
	
.logotipo_iie{
	width:70px;
	height:100px;
	background-image:url(../img/logo_iie_responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}


.logotipo_uniarte{
	width:190px;
	height:100px;
	background-image:url(../img/logo_ideha-responsivo.svg);
	background-repeat:no-repeat;
	float:left;
	}

}




